Varning för två säkerhetsrisker i Flexera FlexNet Publisher

11 april 2016

Det har upptäckts säkerhetsrisker i Flexeras programvara. Det gäller licenshanterare 10.3.x.
Nu finns fixar för senaste versionen av License manager, så det enda som behövs göras är att installera ArcGIS License manager 10.4. Denna hanterar licenser av äldre versioner också.

Läs mer i länken.